
.menu h3 {
	line-height: 15px;
	font-size: 14px;
	font-family: "sans-serif";
	color: #3d81ff;
	font-weight: bold;
}

.menu ul {
	list-style: none;
	padding-left: 0.1em;
	padding-right: 0.1em;
	margin-top: 0.3em;
}

.menu ul li {
	padding-left: 15px;
	padding-bottom: 5px;
	background-image: url(http://www.public-domain-image.com/themes/aktivna/images/menu-arrow.png);
	background-repeat: no-repeat;
	background-position: 1px 0px;
}

.submenu {
	list-style: none;
	margin-left: -5px;
	padding: 0px;
}

.menu li a.menu-active  {
	color: #3d81ff;
	font-weight:bold

}

#public_domain_images_main {
	margin: 0 auto;
	padding: 0;
	width: 987px;
}
h1 {
	line-height: 15px;
	font-size: 14px;
	font-family: "sans-serif";
	color: #3d81ff;
	font-weight: normal;
}
h2 {
	line-height: 15px;
	font-size: 14px;
	font-family: "sans-serif";
	color: #666666;
	font-weight: normal;
}
h3 {
	line-height: 15px;
	font-size: 14px;
	font-family: "sans-serif";
	color: #666666;
	font-weight: normal;
}
h4 {
	line-height: 15px;
	font-size: 14px;
	font-family: "sans-serif";
	color: #666666;
	font-weight: normal;
}
A:link {
	line-height: 15px;
	font-size: 14px;
	font-family: "sans-serif";
	text-decoration: underline;
	color: #3d81ff;
}
A:visited {
	line-height: 15px;
	font-size: 14px;
	font-family: "sans-serif";
	text-decoration: underline;
	color: #666666;
}
A:hover {
	line-height: 15px;
	font-size: 14px;
	font-family: "sans-serif";
	text-decoration: underline;
	color: #3d81ff;
}
/* Image Thumbnails prilagodjeno
------------------------------ */
.public-domain-image a,.public-domain-image a:hover {
	display: block;
	padding: 8px;
	margin: 0px 12px 12px 0px;
	line-height: 0px;
	border: 2px solid #999999;
	background-color: #ffffff;
	float: left;
}
.public-domain-image a:hover {
	background-color: #ffffff;
	border: 2px solid #3d81ff;
}
.current-public-domain-image-thumb {
	display: block;
	padding: 8px;
	margin: 0px 12px 12px 0px;
	line-height: 0px;
	border: 2px solid #3d81ff;
	background-color: #ffffff;
	float: left;
}
body {
	line-height: 15px;
	font-size: 14px;
	font-family: "sans-serif";
	color: #666666;
	font-weight: normal;
}
.text {
	line-height: 15px;
	font-size: 14px;
	font-family: "sans-serif";
	color: #666666;
	font-weight: normal;
}
.text-blue {
	line-height: 15px;
	font-size: 14px;
	font-family: "sans-serif";
	color: #3d81ff;
}

.logo {
	background-image: url('http://www.public-domain-image.com/themes/aktivna/images/public-domain-images.gif');
}
.style3 {
	text-align: justify;
}
.style4 {
	text-align: center;
}
.style5 {
	text-align: right;
}
.style6 {
	text-align: left;
}
.style7 {
	vertical-align: top;
	border-width: 0;
}
.style8 {
	text-align: justify;
}
/* login form */
table.password td.userlabel{
	text-align:left;
}
table.password td.userinput{
	text-align:left;
}

table.password td.userinput input, td.passwordinput input {
	width: 7.5em;
}

/* login form */
table.password td.passwordlabel{
	text-align:left;
}

table.password td.passwordinput{
	text-align:left;
}

table.password td.submit{
	text-align:left;
}

table.password td.hint{
	text-align:left;
}
.captchainputbox {
	width: 7em;
	padding: 2px;
}
/*-----*/


/* AJAX
------------------------------ */
#albumDescEditable,#albumTagsEditable {
	margin-bottom: 12px;
}

#imageDescEditable,#albumTagsEditable {
	margin-top: 24px;
}

#imageDesc,#exif_link {
	margin-bottom: 4px;
}

#exif_link {
	float: right;
}

/* Tags
------------------------------ */
.taglist {
	line-height: 15px;
	font-size: 14px;
	font-family: "sans-serif";
	color: #3d81ff;
	font-weight: bold;
	text-align: left;
	list-style-type: none;
	padding-left: 0px;
	float: left;
	display: inline;

}
/* Image Thumbnails
------------------------------ */
#images {
	float: left;
	width: 590px;
	border: 0px solid gray;
}

.imagethumb a,.imagethumb a:hover {
	display: block;
	padding: 7px;
	margin: 0px 12px 12px 0px;
	line-height: 0px;
	border: 1px solid #e6e6e6;
	background-color: #FBFBF8;
}

.imagethumb a:visited {
	background-color: #fcfcfc;
	border: 1px solid #f8f8f8;
}

.imagethumb a:hover {
	background-color: #f3f3f3;
	border: 1px solid #cccccc;
}

.imagethumb {
	float: left;
}

/* Album Thumbnails
------------------------------ */
#albums {
	float: left;
	width: 614px;
	border: 0px solid gray;
	font-size: 10px;
}

.album {
	margin: 0px 5px 5px 0;
	padding: 8px 0px 8px 10px;
	float: left;
	border: 1px solid #EEEEEE;
	background: #FBFBF8;
	line-height: 100%;
}

.album a img {

}

.album .thumb {
	text-decoration: none;
	float: left;
	margin-right: 6px;

}

.album h3 {
	padding: 0;
	margin: 0px;
}

.albumdesc {
	height: 70px;
	width: 130px;
	float: left;
}

.album p {
	line-height: 12px;
	font-size: 11px;
	padding: 0px 0px 0px;
	margin: 0px;
}

.albumdesc small {
	color: gray;
}

/* Individual Image
------------------------------ */
.image {
	margin: 0;
	padding: 0;
	border: 0;
}

#image {
	text-align: center;
	margin: 0 auto;
	line-height: 0;
	width: 580px;
	font-size: 0.7em;
}

#image div {
	line-height: 1.6em;
	text-align: left;
	font-size: 1.6em;
	}

/* centering flowplayer 3 on image.php */
#image .flowplayer {
	margin: 0 auto;
}

.imgnav {
	float: right;
	position: relative;
	width: 280px;
	padding-top: 50px;
	text-align: center;
	border: 0px solid #D5E6EE;
	background: transparent;
	margin-right: 1em;
	font-size: 1.4em;
}

.imgnav .imgprevious a,.imgnav .imgnext a {
	display: block;
	width: 100px;
	height: 100%;
	float: left;
	padding: 0px 0;
	font-size: 120%;
	text-decoration: none;
	line-height: 180%;
	color: #82996F;
}

.imgnav .imgprevious a:hover,.imgnav .imgnext a:hover {
	background: transparent;
	text-decoration: none;
	color: #002E5B;
}

.imgnav .imgprevious a {
	float: left;
}

.imgnav .imgnext a {
	float: right;
}

#narrow {
	width: 580px;
	margin-top: 5px;
}

/* Admin Toolbox
------------------------------ */
#admin,#admin_data {
	position: fixed;
	right: 0px;
	top: 0px;
	width: 130px;
	border-bottom: 1px solid #E6E6DF;
	border-left: 1px solid #E6E6DF;
	background: #fff;
	z-index: 1001;
	text-align: left;
	font-size: 1.3em;
}

#admin_data {
	top: 0px;
	padding-top: 20px;
	z-index: 1000;
	line-height: 1.6em;
}

#admin h3 {
	font-weight: normal;
	color: #999;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 1.1em;
}

#admin h3:hover {
	color: #036;
}

/* Search Box
------------------------------ */
#search {
	float: right;
	margin-top: 15px;
	margin-right: 70px;
	text-align: center;
	background: transparent;
	z-index: 1000;
	position: relative;
}

#search input.pushbutton {
	padding: 1px;
	font-size: 80%;
}

#search ul {
	position: absolute;
	text-align: left;
	width: 20px;
	margin: 0px;
	padding: 0px;
	list-style: none;
	background-color: white;
}

#search ul .item {
	display: none;
	background-color: white;
}

#search ul:hover .item {
	display: block;
	padding: 1px;
	margin: 0px;
	background: #fff
}

#search li {
	width: 150px;
	background-color: white;
}

#searchfields_icon {
	position: relative;
	top: 4px;
	border-width: 0;
}

.clear {
	clear: both;
	height: 10px;
}

.style9 {
	vertical-align: middle;
	border-width: 0;
}
/* Page Navigation
------------------------------ */
ul.pagelist {
	font-size: 1em;
	clear: both;
	padding: 0;
	margin: 20px 0 0 0;
	list-style-type: none;
}

ul.pagelist li {
	display: inline;
}

ul.pagelist li a,ul.pagelist span.disabledlink {
	padding: 4px;
}

ul.pagelist li.current a {
	font-weight: bold;
	text-decoration: none;
	cursor: default;
	color: #3d81ff;
}

ul.pagelist li.prev {
	margin-right: 10px;
}

ul.pagelist li.next {
	margin-left: 10px;
}

.disabledlink {
	color: #cccccc;
	cursor: default;
}

.pagenav {
	clear: both;
}

.disabled_nav {
	visibility: hidden;
}